## Settings file was created by plugin TeleporterShowRedux v1.0.4
## Plugin GUID: com.Pipman3000.TeleShowRedux

[General]

## Whether or not you can 'discover' the teleporter by getting close to it.
# Setting type: Boolean
# Default value: true
Discover Enabled = true

## How close does the player have to be to 'discover' the teleporter (Must be >0).
# Setting type: Single
# Default value: 50
Minimum Distance = 50

## Whether or not you can ping the teleporter to mark it.
# Setting type: Boolean
# Default value: true
Ping Enabled = true

## Whether or not the teleporter's location is always shown.
# Setting type: Boolean
# Default value: false
Always Show = false

